[scan]
tool = csmock
tool-version = csmock-3.8.1.20250522.153104.ga728c5b-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'clippy,shellcheck,gcc,cppcheck,unicontrol' '-o' '/tmp/tmpwvwv1ptn/insights-client-3.2.0.git.686.eafc474a-0.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '/tmp/tmpwvwv1ptn/insights-client-3.2.0.git.686.eafc474a-0.src.rpm'
host = ip-172-16-1-76.us-west-2.compute.internal
store-results-to = /tmp/tmpwvwv1ptn/insights-client-3.2.0.git.686.eafc474a-0.tar.xz
time-created = 2025-06-14 08:46:35
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = insights-client-3.2.0.git.686.eafc474a-0
known-false-positives = /usr/share/csmock/known-false-positives.js
known-false-positives-rpm = known-false-positives-0.0.0.20250521.132812.g8eff701.main-1.el9.noarch
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.87.0
analyzer-version-cppcheck = 2.17.1
analyzer-version-gcc = 15.1.1
analyzer-version-gcc-analyzer = 15.1.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2025-06-14 08:47:45
exit-code = 0
